Subject: Re: [sidr] call for adoption of draft-ymbk-bgpsec-reqs-02

From: Sandra Murphy <[email-masked]>
Date: Thu, 26 May 2011 17:53:55 -0400 (Eastern Daylight Time)

The call for adoption had ended.  I see 5 responses supporting adoption
and none opposing.  I consider this adequate consensus from the wg to
adopt the document as a wg draft.

The authors should submit a new version as a wg draft (with the
draft-ietf-sidr format file name).

--Sandy, speaking as wg chair, with appropriate ceremonial garb donned

On Tue, 19 Apr 2011, Sandra Murphy wrote:

> The working group has been requested to adopt draft-ymbk-bgpsec-reqs-02 as a 
> working group draft, to satisfy the following item on our charter:
>
> ID Date    Pub Date
> Mar 2011   Jun 2012  A requirements document that  addresses these threats
>
>
> Please respond to the list with your opinion as to whether you accept this
> draft as a working group draft and are willing to work on it.  Remember
> that you do not need to accept all content in a draft to adopt, as draft
> editors are required to reflect the consensus of the working group.
>
> This call will end 3 May 2011.
>
> --Sandy, speaking as wg co-chair, with wg ceremonial garb donned
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr
>